.my_byn{
    background: #fff;
    color: #000;
}
.bul{
    color: #fff;
    background: #2577e3;
}
.btn-default:hover {
    color: #fff;
    background-color: #2577e3;
    border-color: #adadad;
}
.Retrieve a{
    display: inline-block;
    padding-top: 8px;
}
.conten2{
    width: 100%;
    height: 20px;
}
.mypad{
    padding-left: 113px;
    font-weight: 600;
}
.mypad1{
    padding-left: 152px;
}
.mtmr{
    margin-top: 20px;
}
.mian,
.mian_left,
.mian_right{
    height: 100% !important;
}
.mian_left{
    padding-bottom: 126px;
}